Jump to content
*Reaper*

[Release] Adobe Shockwave Player 11.5.7.609

Recommended Posts

Adobe Shockwave Player 11.5.7.609

shockwave.jpg

Information: Info

Version: 11.5.7.609

Addon Release Date: May 11, 2010

Credit: *Reaper*

Changelog:

5-11-10

- Updated to 11.5.7.609

1-19-10

- Updated to 11.5.6.606

12-02-09

- Updated to 11.5.2.602

7-27-09

- Updated to 11.5.1.601

6-16-09

- Updated to 11.5.0.600

6-15-09

- Updated to 11.5.0.596

3-25-09

- Updated to 11.5.0.595

1-29-09

- Updated to 11.0.3.472

12-02-08

- Updated to 11.0.3.471

11-07-08

- Updated to 11.0.3.470

8-12-08

- Updated to 11.0.0.465

6-21-08

- Updated to 11.0.0.458

3-26-08

- Initial Release

NOTE: This is the FULL install with NO toolbar!

RyanVM Integrator & N-Lite Addon

Size: 5.96 mb

downloadz.png

MD5: 53d3a82cc72a916e2aa6e06334844b21

Switchless Installer

Size: 5.96 mb

downloadz.png

MD5: 99d907589bf3458d9ff251324e4e4124

NOTE: This is the SLIM install with NO toolbar!

RyanVM Integrator & N-Lite Addon

Size: 1.99 mb

downloadz.png

MD5: 24a44fc753ca17f67b01a13f08c96ba3

Switchless Installer

Size: 2.04 mb

downloadz.png

MD5: 5d6e96553159f735275669d809ee58b4

ENJOY!

Edited by *Reaper*

Share this post


Link to post
Share on other sites

Hmm, it asks for a language selection on my case. It not good to see a pop-up language selection question during RunOnceEx stage. Neither does it work as it was intended when i run it normally. Guess the problem is that i am using a Turkish version of XP.

Share this post


Link to post
Share on other sites
Hmm, it asks for a language selection on my case. It not good to see a pop-up language selection question during RunOnceEx stage. Neither does it work as it was intended when i run it normally. Guess the problem is that i am using a Turkish version of XP.

The only packages Adobe offers is this one..... Which is English, French, & German....

And 1 other package which is Japanese...

Edited by *Reaper*

Share this post


Link to post
Share on other sites
The only packages Adobe offers is this one..... Which is English, French, & German....

And 1 other package which is Japanese...

I do know that indeed. the thing is even though i have to use it in english, i still have to select it. Is there a switch like /lang=english ?

Edited by Nomadturk

Share this post


Link to post
Share on other sites

Ok... Now I understand what you mean....

Since your installing it on windows thats neither of the 3 lang. It doesn't know which it should use, so

it asks you to choose it....

Hmm... Let me see if I can find out some info on forcing the installer to use a specific lang....

I'll look around and see what I can dig up....

Share this post


Link to post
Share on other sites
Still, asking for language selection. :(

// I use SVCPACK version.

Unfortunately.... I have no news for you....

I have posted the question on Adobes forum and can't get anybody to

help on the matter.....

Seems that I am no help.... :(

Share this post


Link to post
Share on other sites

Well, at least you've tried whilst i was complaining.

Thank you.

Seems I'll have to install it by other means, as i did before.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...